---
id: localizes-dla
title: LocalizesDla
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type LocalizesDla {
  disease: Disease!
  cooccurrence: Int!
  expected: Float!
  p_fisher: Float!
  anatomy: Anatomy!
}
```

### Fields

#### `disease` ([`Disease!`](/docs/api/objects/disease))

#### `cooccurrence` ([`Int!`](/docs/api/scalars/int))

#### `expected` ([`Float!`](/docs/api/scalars/float))

#### `p_fisher` ([`Float!`](/docs/api/scalars/float))

#### `anatomy` ([`Anatomy!`](/docs/api/objects/anatomy))
